map: Packed
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 3fd0cb57-2f88-4eb6-a2f0-f413c1e12e29
  playerICName: Artyom Sokel
  playerOOCName: 6SpadesLuke
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 10d375c0-e0e3-4def-b1ff-d0229001eafd
  playerICName: Silences-Screams
  playerOOCName: AccordYeen
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 10d375c0-e0e3-4def-b1ff-d0229001eafd
  playerICName: space carp (138)
  playerOOCName: AccordYeen
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 10d375c0-e0e3-4def-b1ff-d0229001eafd
  playerICName: Sacrum Pinney
  playerOOCName: AccordYeen
- antag: True
  antagPrototypes:
  - Dragon
  jobPrototypes:
  - Clown
  playerGuid: cd5b1537-4d17-4e34-97e5-9d2d0dc56e0b
  playerICName: Shogun Killa
  playerOOCName: Ackrilix
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: cd5b1537-4d17-4e34-97e5-9d2d0dc56e0b
  playerICName: Sienna Mothman
  playerOOCName: Ackrilix
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 2b279604-0cfb-455c-a961-6bd0a84e2f11
  playerICName: Kennard Nehling
  playerOOCName: Avocado999
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b7fc9cff-5aeb-4649-a53f-9f1d26bce9aa
  playerICName: Steven Stephen
  playerOOCName: bantershrimp
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 8febf456-a25f-4aa6-8b56-bbafd0b7aa1b
  playerICName: Rick Robb
  playerOOCName: bigand
- antag: True
  antagPrototypes:
  - TraitorSleeper
  jobPrototypes:
  - StationEngineer
  playerGuid: fdbbacdd-c9ba-4348-88b6-ea7ec4ab673c
  playerICName: Cleveland Holdeman
  playerOOCName: ChiabusChode
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: fdbbacdd-c9ba-4348-88b6-ea7ec4ab673c
  playerICName: Hayden Bloise
  playerOOCName: ChiabusChode
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e74f2fca-aead-4ae3-998a-d72f13018c84
  playerICName: mouse (799)
  playerOOCName: CLB198
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e74f2fca-aead-4ae3-998a-d72f13018c84
  playerICName: mouse (241)
  playerOOCName: CLB198
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e74f2fca-aead-4ae3-998a-d72f13018c84
  playerICName: mouse (2)
  playerOOCName: CLB198
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e74f2fca-aead-4ae3-998a-d72f13018c84
  playerICName: mouse (648)
  playerOOCName: CLB198
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e74f2fca-aead-4ae3-998a-d72f13018c84
  playerICName: mouse (943)
  playerOOCName: CLB198
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e74f2fca-aead-4ae3-998a-d72f13018c84
  playerICName: mouse (2)
  playerOOCName: CLB198
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e74f2fca-aead-4ae3-998a-d72f13018c84
  playerICName: blue slime (345)
  playerOOCName: CLB198
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e74f2fca-aead-4ae3-998a-d72f13018c84
  playerICName: Shawn Fiddler
  playerOOCName: CLB198
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e74f2fca-aead-4ae3-998a-d72f13018c84
  playerICName: mouse (389)
  playerOOCName: CLB198
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e74f2fca-aead-4ae3-998a-d72f13018c84
  playerICName: mouse (282)
  playerOOCName: CLB198
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e74f2fca-aead-4ae3-998a-d72f13018c84
  playerICName: Rat Prince (927)
  playerOOCName: CLB198
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e74f2fca-aead-4ae3-998a-d72f13018c84
  playerICName: Hayden Bloise
  playerOOCName: CLB198
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 9640836e-7842-48a6-acac-d3e214efcae5
  playerICName: John Slopper
  playerOOCName: crazy1112345
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 31d000c8-2464-4d06-8dbd-cf06bc6852d4
  playerICName: Aiden Pearce
  playerOOCName: Domtron_
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: e7a91dfa-fd61-4420-a48f-7bf6109995b7
  playerICName: Keith Chanar
  playerOOCName: Dvanner
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ee34d0da-8f09-463a-ab40-288bfb401d55
  playerICName: Azeel-Raniur
  playerOOCName: EnlargedBreadSandwich
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8c6c7157-bc8b-4506-a052-c01de5bc4c8e
  playerICName: Luh Luk
  playerOOCName: F1REMEN
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: c21e0a2d-2b87-46ca-b556-5a0cde3631b2
  playerICName: Rannoch Winter
  playerOOCName: globbo
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: f5507da9-61cf-4264-929d-890446c0d665
  playerICName: Harry Borsche
  playerOOCName: Gostob
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 4039d1b8-e911-4dae-98d2-066cfa71537c
  playerICName: Styx Winterwing
  playerOOCName: HahayesSiH
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 1da5ab9e-1e09-41dc-85f7-b7c54f5a1045
  playerICName: Maynard Foster
  playerOOCName: Imnooob45
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6bf36d62-3189-4f27-ac85-3eecc3b871b6
  playerICName: Koster
  playerOOCName: Isopod
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 760dffef-588b-4e3e-806a-3ed8be00d5f3
  playerICName: Jillian Gray
  playerOOCName: Kandiyaki
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 160698fc-d93f-4a47-9593-819bc856b2e8
  playerICName: Buc Ada
  playerOOCName: Leather
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 160698fc-d93f-4a47-9593-819bc856b2e8
  playerICName: space carp (946)
  playerOOCName: Leather
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 160698fc-d93f-4a47-9593-819bc856b2e8
  playerICName: Nesticella Fera
  playerOOCName: Leather
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4d2fb867-90e0-4787-a66b-64686670acb9
  playerICName: William Woolery
  playerOOCName: Lemons
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 256e94e7-bb25-4fdc-ae53-61e06bde5fe6
  playerICName: Mifi Kifi
  playerOOCName: MifiKifi
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: e3612ba8-6e45-409f-aa76-450d2bf87ffb
  playerICName: Jason Tiggles
  playerOOCName: MrTiggles
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 471d6f7f-05bd-4b74-8163-c4de9f47cdce
  playerICName: Polisho
  playerOOCName: Polisho
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 4e60cd86-f002-4147-9ff9-5e815cccbac3
  playerICName: Spwompy
  playerOOCName: Rokibe
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8710a699-e4dd-4cae-9050-61435eb6053c
  playerICName: Fay Murray
  playerOOCName: ScorchFollower
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 3d9fcf93-3696-419a-8afd-c7b2325aafc6
  playerICName: Seeks-The-Truth
  playerOOCName: SpaceLizard
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 041eae56-3378-44f9-bca1-2832f90d88af
  playerICName: Eris Softcoat
  playerOOCName: SteeledSunset
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 8464fa52-753d-417c-a113-d4d13214108c
  playerICName: Pisaura Garciai
  playerOOCName: Strawloki
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 441c98a9-c4c7-4fe3-b6f1-b702956914fe
  playerICName: Isaac Lorenzo
  playerOOCName: T_Minus
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 2b5870be-566e-4ca7-a42e-ed777c92935a
  playerICName: Koho Nightflitter
  playerOOCName: Tarmac
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2b5870be-566e-4ca7-a42e-ed777c92935a
  playerICName: The poltergeist of abyssal anger (332)
  playerOOCName: Tarmac
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: f45655e1-6989-4c07-a940-9e151bc88169
  playerICName: Rahzi-Sniv
  playerOOCName: Xolotl
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: fb95219c-506d-4862-8eda-74aa31bc8d51
  playerICName: Joe Mugan
  playerOOCName: xTomo
- antag: True
  antagPrototypes:
  - TraitorSleeper
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 161c86dd-6f81-4122-89a8-f5bf3bb9c6e1
  playerICName: Adeodatus Calimitas
  playerOOCName: Zetters
roundEndText: >2-

  There was one dragon.


  [color=White]space dragon (735)[/color] ([color=gray]Ackrilix[/color]) was a dragon who had the following objectives:

  [color=#7567b6]Space Dragon[/color]

  - Open 3 carp rifts | [color=red]Failure![/color] (0%)

  - Survive | [color=red]Failure![/color] (0%)




  [color=crimson]Syndicate minor victory![/color]

  All nuclear operatives have died.

  The crew left the nuclear authentication disk behind.

  The operatives were:

  - [color=White]Operative Hotel[/color] ([color=gray]ChiabusChode[/color])
server_id: wizards
server_name: vulture
roundId: 57786
endTick: 546446
duration: 01:44:14.9604117
fileCount: 557
size: 117541961
uncompressedSize: 593664513
endTime: 05:03:34.8151185
...
